Bug 820009 - FEAT: Update landing page content
FEAT: Update landing page content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
http://hardware.redhat.com
:
Depends On:
Blocks: 733411
  Show dependency treegraph
 
Reported: 2012-05-08 17:25 EDT by Rob Landry
Modified: 2012-06-05 23:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-05 23:28:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-05-08 17:25:37 EDT
Created attachment 583074 [details]
Mockup of new home page

Description of problem:

The current page does not show the MRG Realtime lists, this bug is to address this.  I'll upload a mockup and a patch, we also need to decide if it's reasonable to include this in Hybrid4
Comment 2 Rob Landry 2012-05-08 17:30:25 EDT
Created attachment 583075 [details]
patch to acheive the mockup

Includes additional cleanup of removing the vendor text at the bottom of the page replacing with a simpler become a partner link in the menu.
Comment 4 Tony Fu 2012-05-09 02:59:06 EDT
Created attachment 583161 [details]
revisited patch to achieve the mockup

the changes I have made for Rob's patch

1. fixed a few web page style typo
2. added two new params ("show_realtime" and "show_cloud") to switch mrg and cloud on/off and changed the code to use those two params
Comment 6 Tony Fu 2012-05-14 21:45:59 EDT
After discussion, we have decided to implement it in hybrid4 without the friendly url support. Be default, we show mrg and hide cloun, but this behaviour can be changed by change the two parameters in data/params.
Comment 7 Tony Fu 2012-05-14 21:46:50 EDT
Verified on web2
Comment 8 Wei Shen 2012-05-16 22:25:31 EDT
verified on partner

Note You need to log in before you can comment on or make changes to this bug.